/* common */
.title::after { content:'';display:block;margin:15px 0; width:24px;height:16px;background-image: url('../images/icon-case-detail-more.png'); background-size:inherit;background-repeat: no-repeat; background-position: center;  }
.title h2 { font-size: 24px;font-weight:700; }
.title span { font-size: 18px;margin-left:10px; color: #999;font-weight:400; }

/* banner */
.banner { padding:20px; background: url('../images/mobile-banner-contact.png') no-repeat center; background-size: cover; height: 250px; display: flex;align-items: flex-end; justify-content: flex-start; color: white; position: relative;}
.banner .container { flex-direction: column;width:100%; }
.banner p { width:100%;color:#fff;font-size:32px;font-weight:bolder; }
.banner h2 {  width:100%; display: block; font-size: 24px; margin-bottom: 40px;}

/* 联系方式 */
.contact-information .container { padding: 20px;justify-content: flex-start; }

.contact-information .info h3 { font-size:16px;font-weight:500;margin-bottom:10px;}
.contact-information .contact ul { list-style: none;}
.contact-information ul li { width:100%;margin-bottom: 10px;text-indent:24px;background: url(../images/icon-footer-email.png) no-repeat;background-size: 16px 16px;background-position: center left;color:#666;}
.contact-information .contact ul li.contact-phone { background-image: url(../images/icon-footer-phone.png); }
.contact-information .position ul li.contact-address { background-image: url(../images/icon-footer-address.png);}
.contact-information .contact ul li span { margin-right: 10px;}

/* 地图 */
.map #map { width:100%;height:320px; }

/* 投诉建议 */
.complaint .container { padding:20px; }
.complaint .container .form { width:100%;}
.complaint .form-group { margin-bottom: 10px;}
.complaint .half-width { width: 100%;}
.complaint .full-width { width: 100%;}
.complaint .form-group label { display: block; margin-bottom: 10px; font-size: 16px; color: #333;}
.complaint .form-group input,
.complaint .form-group textarea { width: 100%; padding: 15px; border: none; border-radius: 8px; background-color: #f5f5f5; box-sizing: border-box; font-size: 16px;}
.complaint .form-group textarea { resize: none;}
.complaint .info-text p { font-size: 14px;  color: #999;}
.complaint .submit-btn { display: block; width:100%; padding: 10px 0; background-color: #e74c3c; color: white; border: none; border-radius: 8px; font-size: 16px; cursor: pointer; transition: background-color 0.3s; margin: 0;}
.complaint .submit-btn:hover { background-color: #c0392b;}